﻿.posContainerWarp {
	height:100%;
	width:100%;
	display:flex;
	justify-content:center;
	align-items: center;
	background-size:cover;
	background: url("/assets/images/login/WaveBg.jpg") no-repeat center center;
}
.LoginContainer {
    width: 1000px;
    display:flex;
    justify-content:center;
}
.LoginContent {
	width:1000px;
    height: 520px;
    display:flex;
    justify-content:center;
}
.RemoteBtn {
   display:flex;
   margin-bottom:18px;
}
.logo {
    flex-basis: 222px;
}
.RemoteWarp {
    display: flex;
    align-self: flex-end;
    margin-left:20px;
}
.ControlBtn {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 10px;
}
.Content_R {
	margin-top:42px;
}
.Content_W {
    display: flex;
    justify-content: center;
    height: 455px;
    width:890px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fcfcfc));
    background-image: linear-gradient(#fff, #fcfcfc);
    border: 1px solid #acacab;
    border-radius: 10px;
}
.LoginBtnTxt,
.LoginBtnTxt_W {
    position:relative;
    top:3px;
    margin-left:15px;
    letter-spacing:0px;
}
.LoginBtnTxt_W {
    position:relative;
    top:0px;
    margin-left:4px;
}
.Content_L > div {
    margin-top: 18px;
}
.Content_L > div:nth-child(1) {
    margin-top:40px;
}
.DownBtn {
	margin: 20px 0px 0px 0px
}
.InputStyle {
    width: 342px;
    height: 56px;
    font-size: 20px;
    color: #434a51;
    border: 1px solid #b4aca7;
    border-radius: 10px;
    padding-left: 20px;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ffffff));
    background-image: linear-gradient(#fff, #f2f2f2);
}
.InputStyle:focus {
    background: #fff;
}
.Content_L input::placeholder {
    font-family: Dotum;
    font-size: 15px;
    color: #8d8e8f;
    letter-spacing: -0.5px;
    font-weight: 600;
}
.KeyPadWarp {
    width: 384px;
    height: 320px;
    background: #fafafa;
    border: 1px solid #b4aca7;
    border-radius: 10px;
    margin-left: 15px;
}
.KeyPad {
    margin: 17.5px;
}
    .KeyPad button {
        margin-top:10px;
    }
        .KeyPad button:nth-child(1),
        .KeyPad button:nth-child(2),
        .KeyPad button:nth-child(3) { 
            margin-top: 0;
        }
.LoginKeyPadBtn {
    width: 108px;
    height: 64px;
}
.BusinessLogin {
	width:342px;
}
.BusinessLogin .nice-select.wide {
	height:42px;
	border:1px solid #c7c8c9;
}
.BusinessLogin .nice-select.wide:nth-child(3) {
	margin-top:18px;
}
.Business {
    width: 386px;
    height: 40px;
    font-size:14px;
}
.Terminal {
    width: 386px;
    height: 152px;
    display:flex;
}
.TerminalTable {
    width: 300px;
    margin: 10px 0px 10px 10px;
}
    .TerminalTable td {
        height: 25px;
    }
.Login_tableW {
    height: 149px;
    overflow:auto;
}
.ScrBtn_top {
    position:absolute;
    top:10px;
    right:10px;
}
.ScrBtn_bottom {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.LoginBigBtn {
    width: 342px;
    margin:0;
}
.Login_Ad {
	margin-top:40px;
	margin-left:20px;
}
.Login_Ad > img {
	border-radius:20px;
}
.PropertyInfo,
.ComplexInfo {
	display:flex;
	border:1px solid #c7c8c9;
	border-radius:5px;
	height:42px;
	width:342px;
	line-height:42px;
}
.ComplexInfo {
	margin-top:18px;
}
.Lable_T {
	width:120px;
}
.LoginBakBtn {
	font-weight:600;
	text-shadow:none;
	padding:10px
}
.loginInfo .nice-select.wide {
	margin-top: 0px;
	height: 40px;
	border:0;
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}